<?xml version="1.0" encoding="ISO-8859-1"?>
<gpuz_dump>
  <version>0.7.8</version>
  <card>
    <location>2:0:0</location>
    <cardname>AMD Radeon R9 200 Series</cardname>
    <vendor>ATI</vendor>
    <vendorid>1002</vendorid>
    <gpuname>Hawaii</gpuname>
    <diesize>438</diesize>
    <processsize>28</processsize>
    <deviceid>67B1</deviceid>
    <subsysid>0B00</subsysid>
    <subvendor>ATI</subvendor>
    <subvendorid>1002</subvendorid>
    <biosversion>015.039.000.007.003523 (113-C6711100-102)</biosversion>
    <businterface>PCI-E 3.0 x16 @ x16 3.0</businterface>
    <directxsupport>11.2</directxsupport>
    <shadermodel>5.0</shadermodel>
    <memtype>GDDR5</memtype>
    <membuswidth>512</membuswidth>
    <memsize>4096</memsize>
    <numrops>64</numrops>
    <numshadersvertex></numshadersvertex>
    <numshaderspixel></numshaderspixel>
    <numshadersunified>2560</numshadersunified>
    <driverversion>atiumdag 14.100.0.0 (Catalyst 14.4) / Win7 64</driverversion>
    <fillratepixel>60.6</fillratepixel>
    <fillratetexel>151.5</fillratetexel>
    <membandwidth>320.0</membandwidth>
    <clockgpu>947</clockgpu>
    <clockmem>1250</clockmem>
    <clockshader></clockshader>
    <clockgpudefault>947</clockgpudefault>
    <clockmemdefault>1250</clockmemdefault>
    <clockshaderdefault></clockshaderdefault>
    <multigpuname>ATI CrossFire</multigpuname>
    <multigpu0>Disabled</multigpu0>
    <cuda>0</cuda>
    <opencl>1</opencl>
    <dxcompute>1</dxcompute>
    <physx>0</physx>
  </card>
</gpuz_dump>
